/* Class = "NSTextFieldCell"; title = "Password request text"; ObjectID = "54"; */
"54.title" = "Password request text";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "55"; */
"55.title" = "继续";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "56"; */
"56.title" = "停止";

/* Class = "NSButtonCell"; title = "Apply to All"; ObjectID = "58"; */
"58.title" = "应用到全部";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "62"; */
"62.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Default Encoding (Recommended)"; ObjectID = "63"; */
"63.title" = "默认编码（推荐）";

/* Class = "NSTextFieldCell"; title = "Password Encoding:"; ObjectID = "68"; */
"68.title" = "密码编码:";
